# Generated by Django 4.0.6 on 2022-08-09 07:03

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Amra_Billing', '0005_alter_medicine_unit'),
    ]

    operations = [
        migrations.CreateModel(
            name='Bill',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('B_Qty', models.IntegerField()),
                ('B_item_code', models.IntegerField()),
                ('B_Mrp', models.FloatField()),
                ('B_Amount', models.FloatField()),
                ('B_Items', models.IntegerField()),
                ('B_Gross_Amount', models.FloatField()),
                ('B_Discount', models.FloatField()),
                ('B_Net_Amount', models.FloatField()),
            ],
        ),
    ]
